/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	/*font-family: 'Istok Web', sans-serif;*/
	font-size:100%; 
	color:#000;
	min-width:1008px;
	background:url(/images/bg-center.jpg) 0 0 repeat;
}

.main {
	width:1002px; 	
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:1.4285em;
	position:relative;
}

#topheader {width: 100%; height: 184px; background-color:#C2DBB6;}
#topinner  {width: 996px; height: 184px; background-color:#fff;  margin-left:auto; margin-right:auto;}
#logo {width: 996px; height: 150px; background:url(/images/toplogo.jpg); background-repeat:no-repeat;}
.headerimage {float:right;}
.rightimage {float:right; margin: 6px; border: solid 2px #214731;}
.leftimage {float:left; margin: 10px; border: solid 2px #214731;}
.mainimagediv {width:602px; height: 402px; margin-left:auto; margin-right:auto; border: solid 3px #A8BC9E; z-index:1}
.mainimage {width:600px; height: 400px; border: solid 1px #000;  z-index:1}
.signature {float:right; }
#prefooter {height:46px; width:996px; background-image:url(/images/downwhite.jpg); background-repeat:repeat-x; display:block; margin-left:auto; margin-right:auto;}

.innermenu {width:173px; float:left; font-family:'Trebuchet MS'}
.innermenuitem {list-style-type: none; color:#214731; font-size:18px; width:173px; height: 41px; background-image:url(/images/inner-menu.png); background-repeat:no-repeat; background-position: top left; margin-bottom:2px; text-align:center; line-height:42px;}
.innermenuitem a:link {text-decoration:none; color:#214731; padding-right:30px;}
.innermenuitem a:visited {text-decoration:none; color:#214731; padding-right:30px;}
.innermenuitem:hover {background-position: center left; padding-right:30px;}
.innermenuitem a:hover {text-decoration:none; color:#008000; background-position: center; padding-right:30px;}
.innermenuitem a:active {text-decoration:none; color:#214731; padding-right:30px;}
.innermenuitem:active {background-position: bottom left; padding-right:30px;}

#ourhuskies{width:700px; background-color:#B1CB9B; border-radius: 4px; -moz-border-radius: 4px; float:right; margin-right:-25px; padding: 20px 2px 20px 10px;}
.portrait {width:166px; height:220px; background-color: #C2DBB6; display:inline-block; margin-right:4px; margin-bottom:20px;}
.portimage {display:block; margin-left:auto; margin-right:auto; margin-top:12px; border: none;}
.porttitle {width:152px; text-align:center; margin-left:auto; margin-right:auto; margin-top:3px; line-height:18px;}
.porttitle a {font-family:Arial; font-size:13px; font-weight:bold; color:#214731; text-decoration:none; }
#male {display:none;}
#past {display:none;}

#galleries{width:886px; background-color:#B1CB9B; border-radius: 4px; -moz-border-radius: 4px;  }
.maingal {width:222px; height:206px; background-color: #C2DBB6; display:inline-block; margin-right:8px;  margin-left:8px; margin-bottom:20px; margin-top:20px; }
.maingalimage {display:block; margin-left:auto; margin-right:auto; margin-top:12px; border: solid 1px #214731;}
.maingaltitle {width:152px; text-align:center; margin-left:auto; margin-right:auto; margin-top:3px; line-height:18px;}
.maingaltitle a {font-family:Arial; font-size:13px; font-weight:bold; color:#214731; text-decoration:none; }

a {color:#008000; outline:none;}
a:hover {text-decoration:none;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#5f6062;}
.color-4 {color:#494a4b;}
.color-5 {color:#f77f78;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-none {margin:0;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:45px;}
.spacing3 {margin-right:60px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px; }
.indent-bot4 {margin-bottom:55px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	
.img-indent3 {margin:15px 0 0 10px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 17px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:3px solid #000;}
.border2 {border:1px solid #000;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
/*.header {height:687px; width:100%; position:relative; z-index:2;}*/
.header { width:100%; position:relative; z-index:2;}
.row-1 {height:41px; width:100%;  position:relative; z-index:2; padding-top:8px; background-color:#214731;}
.row-2 {height:616px; width:996px; background-color:#D4E4C7; position:relative; z-index:1; margin-left:auto; margin-right:auto; background:url(/images/mainbg.jpg); background-repeat:no-repeat;}
.row-3 {height:392px; width:100%; margin-top:-32px; background:url(/images/bg-row3.jpg) 0 0 repeat-x; position:relative; z-index:2;}

h1 {padding:0;  font-size:30px; line-height:1.2em; color:#214731; font-family:Trebuchet MS;}
.logo {color:#000;}
.slogan { display:block; font-size:34px; line-height:1.2em; color:#214731; overflow:hidden; text-align:center; font-weight:900;}

/*********************************content*************************************/
#main-logo {padding-top: 10px;}
#content {width:996px; padding:0px; background-color:#D4E4C7;  z-index:1; margin-left:auto; margin-right:auto;}
.padding-content {padding:32px 0 79px;}
.padding-content1 {padding:53px 0 79px;}
.padding-content2 {padding:34px 32px 79px;}

.spacer-1 {width:100%; height:1px; background:url(/images/spacer-1.png) 0px 0 repeat-x;}
.spacer-2 {width:100%; background:url(/images/pic-1.gif) 460px 0 repeat-y;}

h3 {font-size:20px;  font-family:Trebuchet MS; line-height:1.2em; padding:4px 20px 6px 6px; margin:0px; color:#D4E4C7; background-color:#214731; border-radius: 4px; -moz-border-radius: 4px; width:70%;}
.innerh3 {display:block; font-size:24px; line-height:1.2em; padding:4px 20px 6px 6px; margin:-left: auto; margin-right:auto; margin-bottom:24px; color:#D4E4C7; background-color:#214731; border-radius: 4px; -moz-border-radius: 4px; width:100%; text-align:center;}

#vizitka {color:#122F1C; width:295px; height:100px; background-image:url(/images/vizitka.png); background-repeat:no-repeat; padding-left:12px;padding-top:4px;}

.border-bot {width:100%; padding-bottom:20px; background:url(/images/pic-1.gif) 0 bottom repeat-x;}

.box {
	width:100%; 
	min-height:176px; 
	background:#B1CB9B;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;
}
.spacer-box {position:absolute; top:80px; right:-8px; width:8px; height:15px; background:url(/images/spacer-2.gif) 0 0 no-repeat;}
.box .padding-box {padding:45px 46px 30px 52px;}

.box-1 {
	width:100%; 
	min-height:166px; 
	background:#e9ab30;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;
}
.padding-box1 {padding:10px 0px 5px 20px;}

.bg-box1 {background:url(/images/page3-img3.jpg) 128px 104px no-repeat; width:100%; height:100%;}

h4 {font-size:48px; line-height:1.2em; padding:0; margin:0px; color:#fff; background:none;}
.text-box1 {font-size:14px; line-height:18px; color:#fff;}

.padding-right {padding:0 27px 0 0;}
.padding-right1 {padding:0 15px 0 0;}
.padding-right2 {padding:0 3px 0 0;}
.padding-right3 {padding:0 21px 0 0;}

.padding-bot {padding-bottom:5px;}
.padding-top {padding-top:5px;}
.padding-top1 {padding-top:4px;}

.text-box {font-size:26px; line-height:32px; color:#000;}

.img-box {
	padding:2px; 
	/*border:1px solid #b3b3b3; */
	background:#A8BC9E;
	box-shadow:0px 2px 2px 0px rgba(141,141,142,0.35);
	-moz-box-shadow:0px 2px 2px 0px rgba(141,141,142,0.35);
	-webkit-box-shadow:0px 2px 2px 0px rgba(141,141,142,0.35);
}

.img-box1 {
	padding:4px; 
	border:1px solid #b3b3b3; 
	background:#fff;
}

.button {display:inline-block; color:#000; background:url(/images/button-tail.gif) 0 0 repeat-x;}
.button strong {display:inline-block; cursor:pointer; background:url(/images/button-left.gif) 0 0 no-repeat;}
.button strong strong {padding:0px 19px 0px; background:url(/images/button-right.gif) right 0 no-repeat;}
.button:hover {color:#fff;}

.button-1 {
	display:inline-block;
	background:url(/images/button1-left.png) left 0 no-repeat;
	line-height:1.2em;
	font-size:18px;
	text-decoration:none;
	color:#122F1C;
	position:relative;
	cursor:pointer;
	}
.button-1 strong {
	padding:0 7px 0 7px;
	display:inline-block;
	background:url(/images/button1-right.png) right 0 no-repeat;
	}	
.button-1 strong strong {
	background:url(/images/button1-tail.png) 0 0 repeat-x;
	cursor:pointer;
	padding:7px 6px 10px 6px; font-weight:normal;
	}	
.button-1:hover {background:url(/images/button1-left.png) 0 -37px no-repeat;}
.button-1:hover strong  {background:url(/images/button1-right.png) right -37px  no-repeat;}
.button-1:hover strong strong  {background:url(/images/button1-tail.png) 0 -37px repeat-x;}

.button-2 {
	display:inline-block;
	background:url(/images/button2-left.png) left 0 no-repeat;
	line-height:1.2em;
	font-size:18px;
	text-decoration:none;
	color:#fff;
	position:relative;
	cursor:pointer;
	}
.button-2 strong {
	padding:0 7px 0 7px;
	display:inline-block;
	background:url(/images/button2-right.png) right 0 no-repeat;
	}	
.button-2 strong strong {
	background:url(/images/button2-tail.png) 0 0 repeat-x;
	cursor:pointer;
	padding:5px 6px 10px 6px;
	}	
.button-2:hover {background:url(/images/button2-left.png) 0 -37px no-repeat;}
.button-2:hover strong  {background:url(/images/button2-right.png) right -37px  no-repeat;}
.button-2:hover strong strong  {background:url(/images/button2-tail.png) 0 -37px repeat-x;}

.button-3 {
	display:inline-block;
	background:url(/images/button3-left.png) left 0 no-repeat;
	line-height:1.2em;
	font-size:18px;
	text-decoration:none;
	color:#fff;
	position:relative;
	cursor:pointer;
	}
.button-3 strong {
	padding:0 7px 0 7px;
	display:inline-block;
	background:url(/images/button3-right.png) right 0 no-repeat;
	}	
.button-3 strong strong {
	background:url(/images/button3-tail.png) 0 0 repeat-x;
	cursor:pointer;
	padding:5px 6px 10px 6px;
	}	
.button-3:hover {background:url(/images/button3-left.png) 0 -37px no-repeat;}
.button-3:hover strong  {background:url(/images/button3-right.png) right -37px  no-repeat;}
.button-3:hover strong strong  {background:url(/images/button3-tail.png) 0 -37px repeat-x;}

.list-1 li {font-size:13px; line-height:34px; padding:0; background:url(/images/spacer-3.gif) 0 bottom repeat-x; width:205px;}
.list-1 li a {color:#efefef;}
.list-1 li a:hover {color:#f54b41;}

.list-2 li {font-size:13px; line-height:22px; font-weight:700; padding:0 0 0 11px; background:url(/images/spacer-4.gif) 0 8px no-repeat;}
.list-2 li a {color:#636363; text-decoration:none;}
.list-2 li a:hover {color:#afc143;}

.list-3 li {font-size:22px; line-height:30px; margin:0 0 1px 0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; background:#e9ab30;}
.list-3 li a {display:block; width:266px; height:44px; padding:12px 0 0 34px; color:#fffefe; text-decoration:none;}
.list-3 li:hover {background:#f54b41;}

.link:hover {text-decoration:underline;} 

.link-1 {display:inline-block; font-size:13px; line-height:22px; font-weight:700; text-decoration:underline; color:#f54b41; font-weight:normal;}
.link-1:hover {text-decoration:none;} 

.link-2 {display:inline-block; font-size:13px; line-height:22px; font-weight:700; text-decoration:underline; color:#fff;}
.link-2:hover {text-decoration:none;}

.text-1 {font-size:15px; line-height:22px;} 
.text-2 {font-size:14px; line-height:22px; color:#626262;}  
.text-3 {font-size:13px; line-height:22px; font-weight:700; color:#4c4c4c;}
.text-4 {font-size:13px;}
.text-5 {font-size:13px; line-height:22px;}
.text-6 {font-size:18px; line-height:24px;}
.text-7 {font-size:13px; line-height:20px; color:#363636;}

#contact-form1 {display:block; width:220px; margin-bottom:15px; position:relative;}
#contact-form1 label {display:block; height:46px;}
#contact-form1 input {
	width:196px; 
	font-size:1em; 
	color:#595959; 
	padding:10px 12px; 
	font-family:Arial, Helvetica, sans-serif; 
	background:#dcdcdc;
	border:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.buttons {padding-top:10px; overflow:hidden;}
.form-button1 {
	float:left;
	background:url(/images/button1-left.png) left 0 no-repeat;
	line-height:1.2em;
	font-size:18px;
	text-decoration:none;
	color:#fff;
	position:relative;
	cursor:pointer;
	margin:0 12px 0 0;
	}
.form-button1 strong {
	padding:0 7px 0 7px;
	display:inline-block;
	background:url(/images/button1-right.png) right 0 no-repeat;
	}	
.form-button1 strong strong {
	background:url(/images/button1-tail.png) 0 0 repeat-x;
	cursor:pointer;
	padding:5px 11px 10px 11px;
	}	
.form-button1:hover {background:url(/images/button1-left.png) 0 -37px no-repeat;}
.form-button1:hover strong  {background:url(/images/button1-right.png) right -37px  no-repeat;}
.form-button1:hover strong strong  {background:url(/images/button1-tail.png) 0 -37px repeat-x;}

.form-button2 {
	float:left;
	text-decoration:underline;
	font-size:13px;
	line-height:22px;
	color:#f54b41;
	font-weight:700;
	padding:12px 0 0;
}
.form-button2:hover {text-decoration:none;}


.map-canvas {width:265px; height:268px; margin:0 0 18px 0;}

dl {width:205px; font-size:14px; line-height:22px;}
dl dd span {float:left; width:82px;}
dl dd.last-item {color:#f8817a;}
dl dd a {color:#f8817a;}

.articledisp img {border:solid 2px #214731; margin-bottom:10px;}

#contactform {width:680px; margin:2px auto;}
#contactform .button {background:url(/images/sendbut.jpg); background-position:top; width:90px; height:40px; border: none; background-color:transparent; color:transparent; cursor:pointer; display:block; margin: 0 auto;}
#contactform .button2 {background:url(/images/sendbut_en.jpg); background-position:top; width:90px; height:40px; border: none; background-color:transparent; color:transparent; cursor:pointer; display:block; margin: 0 auto;}
#contactform .button:hover, #contactform .button2:hover{background-position:bottom;}
#contactform textarea{width:680px; height:100px; border:solid 1px #214731; border-radius:5px;}
#contactform .text{width:157px; height:20px; border:solid 1px #214731; border-radius:5px;}

/****************************aside************************/
aside {width:100%; padding:0; background:url(/images/bg-aside.jpg) 0 0 repeat; font-family:Arial; Verdana}
.padding-aside {padding:20px 0 40px;}
.bg-splash {width:100%; background-color:#214731;}

/****************************footer************************/
footer {width:100%; padding:0px; background:url(/images/bg-bot.png) 0 0 repeat; font-family:Verdana, Arial;}
.padding-footer {padding:20px 40px 20px;}
.text-bot {float:left; font-size:13px; line-height:22px; color:#717171;}
.text-bot a {text-decoration:none; color:#717171;}
.text-bot a:hover {text-decoration:underline;}
.indent-textbot {margin:0 5px;}

.footer-link {float:right;}

.list-services {padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}

#fitfoot {float:right; font-size:11px;}
#fitfoot a {color:rgb(192,192,192); text-decoration:none;}
#fitfoot a:visited {color:rgb(192,192,192); text-decoration:none;}

.profilimagediv {width:322px; height: 242px;  border: solid 3px #A8BC9E; float:left;}
.profilimage {width:320px; height: 240px; border: solid 1px #000; }
.profilimage2 { border: solid 1px #000; }

.profiltablediv {float:right; width:500px;}
.profiltable {margin-leftt:30px;}
.ptleft {font-size:15px;}
.ptright {padding-left:10px; font-size:16px; font-weight:bold; color: #E18132;}

.profillink {text-decoration:none; color: #000000; font-weight:normal;}
.profillink:hover {text-decoration:underline;}

.pedigreediv {display:block; padding:4px 20px 6px 6px; margin:-left: auto; margin-right:auto; margin-bottom:24px; background-color:transparent C2DBB6; border-radius: 4px; -moz-border-radius: 4px; width:100%; margin-top:15px;}

#pedi1, #pedi2, #pedi3, #pedi4 {margin-left:4px;}
#pedi1 th {background-color:#B9D5AC; width:208px; text-align:center; font-size:16px; color:#214731; border: solid 1px #748A67;}
#pedi2 th {background-color:#B1CFA2; width:208px; text-align:center; font-size:16px; color:#214731; border: solid 1px #748A67;}
#pedi3 th {background-color:#A8C998; width:208px; text-align:center; font-size:16px; color:#214731; border: solid 1px #748A67;}
#pedi4 th {background-color:#94BA82; width:208px; text-align:center; font-size:16px; color:#214731; border: solid 1px #748A67;}

.pedi1td div.last, .pedi2td div.last, .pedi3td div.last, .pedi4td div.last   {border-top:none;}
.pedi1td .d2, .pedi2td .d2, .pedi3td .d2, .pedi4td .d2 {display:table-cell; vertical-align:middle; border:none;}
.pedi1td div {font-size:13px; color:#000; border: solid 1px #748A67; padding-left:4px; padding-right:4px; text-align:center; background-color:#B9D5AC; height:207px; line-height:15px; width:208px; display:block; vertical-align:middle;}
.pedi2td div  {font-size:12px; color:#000; border: solid 1px #748A67; padding-left:4px; padding-right:4px; text-align:center; background-color:#B1CFA2; height:103px; line-height:15px; width:208px; margin-top:auto; margin-bottom:auto;}
.pedi3td div  {font-size:11px; color:#000; border: solid 1px #748A67; padding-left:4px; padding-right:4px; text-align:center; background-color:#A8C998; height:51px; line-height:15px; width:208px; vertical-align:middle;}
.pedi4td div  {font-size:11px; color:#000; border: solid 1px #748A67; padding-left:2px; padding-right:2px; text-align:center; background-color:#94BA82; height:25px; line-height:15px; width:208px; }

.genername {display:inline-block; width:120px; font-weight:bold; text-align:center; color: #214731; margin-top:10px; font-size:16px;}
.pokimage { border: solid 1px #214731;}

.nodiff {color:black;}
.artauth {width: 250px; float:right; font-size:12px; text-align:left; margin: 20px; color: #214731; border-bottom: 1px dashed black; padding-bottom:10px;}

.hidit {display:none;}
#flagc {display:inline-block; margin:4px 5px 0 5px;}
.thinborder img {border: solid 1px #214731;}